@font-face {
    font-family: 'swiss721-condensed';
    src: url("swis721bt-condensed2-webfont.eot");
    src: url("swis721bt-condensed2-webfont.eot?#iefix") format("embedded-opentype"), url("swis721bt-condensed2-webfont.woff2") format("woff2"), url("swis721bt-condensed2-webfont.woff") format("woff"), url("swis721bt-condensed2-webfont.ttf") format("truetype"), url("swis721bt-condensed2-webfont.svg#swis721__bt_condensed_2") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'swiss721-boldcondensed';
    src: url("swiss_721_bold_condensed-webfont.eot");
    src: url("swiss_721_bold_condensed-webfont.eot?#iefix") format("embedded-opentype"), url("swiss_721_bold_condensed-webfont.woff2") format("woff2"), url("swiss_721_bold_condensed-webfont.woff") format("woff"), url("swiss_721_bold_condensed-webfont.ttf") format("truetype"), url("fonts/swiss_721_bold_condensed-webfont.svg#swiss_721bold_condensed") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'swiss721-italic';
    src: url("swiss_721_italic-webfont.eot");
    src: url("swiss_721_italic-webfont.eot?#iefix") format("embedded-opentype"), url("swiss_721_italic-webfont.woff2") format("woff2"), url("swiss_721_italic-webfont.woff") format("woff"), url("swiss_721_italic-webfont.ttf") format("truetype"), url("fonts/swiss_721_italic-webfont.svg#swiss_721italic") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'swiss721-light';
    src: url("swiss_721_light-webfont.eot");
    src: url("swiss_721_light-webfont.eot?#iefix") format("embedded-opentype"), url("swiss_721_light-webfont.woff2") format("woff2"), url("swiss_721_light-webfont.woff") format("woff"), url("swiss_721_light-webfont.ttf") format("truetype"), url("swiss_721_light-webfont.svg#swiss_721light") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'swis721-roman';
    src: url("swis721-bt-roman-webfont.eot");
    src: url("swis721-bt-roman-webfont.eot?#iefix") format("embedded-opentype"), url("swis721-bt-roman-webfont.woff2") format("woff2"), url("swis721-bt-roman-webfont.woff") format("woff"), url("swis721-bt-roman-webfont.ttf") format("truetype"), url("swis721-bt-roman-webfont.svg#swis721_btroman") format("svg");
    font-weight: normal;
    font-style: normal
}